Subject: Trainer Candidate - Geetika Singh
From: Geetika Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 03:38:50 -0400

| | Tech Support Test

Name | Geetika Singh
E-mail | [email-masked]
Phone Number | (+91) 7838694499
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 4 gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aditya Birla Sun Life insurance | Circle Training Manager | On job | 37000
Previous Employer 1 | Max bupa health insurance | Relationship Manager | 31-07-2019 | 27000
Previous Employer 2 | HDFC Life | Corporate agencies manager | 29-07-2018 | 23000

If Selected, how much time do you need to join? | 1 month ( can negotiate)

Please briefly describe your work experience specifically in training?

 Providing Sales Training, Insurance Product trainning( ULIP, Term Plan, Traditional, Annuity Plan).
 Develops managerial results by orienting new managers, developing management training programs, providing learning resources, coaching, individual managers.
 Develop and execute training plans to improve the knowledge, engagement and performance of all segments of the field- Internal and external stakeholders.
 Leads and attend meetings, professional development activities, hosts webinars and contribution to group projects.
 Management of good coordination and healthy working environment with the external and internal stakeholders.
 Induction and evaluation of Sales team on the basis of product knowledge and competencies

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service - provide solutions according to customer need. Resolve query and issue on time

Great Customer Service - Provide solution according to customer need . Also give services on priority in future after sales service.

We should always be customer centric mindset.

What according to you makes you a good candidate for this position?

Experienced in training. I am working in open market channel. So I have an experience of class room trainings and on job field training.

I also have an experience in sales where I handle different kinds of customer.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |